<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05 Activity</title>
</head>
<body>

<section style="border: 1px solid black; padding:10px;">

		<header>
			<h1>Zuitt IT Solutions</h1>	
		</header>

			<h2>Products Offered</h2>
		
		<table border="1" style="width:100%">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>

			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintanace. </td>
				</tr>
		
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
		</table>

</section>

<br>

<section>

	<h2>Contact Forms</h2>

	<form action="https://google.com/">

		
		<label for="first_name">First Name:</label>
		<input type="text" name="first_name" id="first_name" required>

		<br><br>

		<label for="last_name">Last Name:</label>
		<input type="text" name="last_name" id="last_name" required>

		<br><br>

		<label for="email">Email:</label>
		<input type="email" name="email" id="email" required>

		<br><br>	

		<label for="contact_number">Contact Number:</label>
		<input type="number" name="contact_number" id="contact_number" required>

		<br><br>

		<label for="service_type">Service Type:</label>
	
		<select name="service_type" id="service_type" required>

			<option value="frontend_programming">Front End Programming</option>
			<option value="backend_programming">Back End Programming</option>
			<option value="fullstack_programming">Full Stack Programming</option>
		</select>

		
		<br><br>
		<label>Preferred Contact:</label>

		<br>

		<input type="checkbox" name="role1" id="role1" value="Email">
		<label>Email</label>

		<br>

		<input type="checkbox" name="role2" id="role2" value="phone_package">
		<label>Phone Package:</label><br>

		<input type="radio" name="new_user" id="user1" value="basic" required>
		<label for="user1">Basic</label><br>

	
		<input type="radio" name="new_user" id="user2" value="premium" required>
		<label for="user2">Premium</label>
		
		<br><br>

		<label for="message">Message:</label><br>
		
		<textarea name="message" rows="5" id="message"></textarea>
		<br>
		<button type="send_inquiry">Send inquiry</button>
		<br>
		<button type="reset">Reset</button>
	</form>
</section>


</body>
</html>